﻿
input.watermark,
textarea.watermark {
	color: #aaa;
}
body {
	color: #333;
}
textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus,
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus, 
.uneditable-input:focus {
	border-color: rgba(82, 168, 236, 0.8);
  	outline: 0;
 	outline: thin dotted \9;
    /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(82, 168, 236, 0.6);
}

/* Reset */
a:hover {
	text-decoration: none;
}

/* Header */
#header {
	height: 44px;
	background: #333;
}
#header .container {
	position: relative;
}
#header h1 {
	display: block;
	/*background: url(../img/logo.png) no-repeat;*/
	width: 209px;
	height: 30px;
	/*text-indent: -9999px;*/
	margin: -4px 0 0;
	float: left;
}

/* Navigation */
#navigation {
	list-style: none;
	float: left;
	margin: 10px 0 0 60px;
}
#navigation > li {
	display: inline;
	margin-right: 20px;
}
#navigation > li > a {
	color: #fff;
	font-size: 14px;
}
#toll {
	color: #fff;
	font-size: 16px;
	margin-top: 9px;
	position: absolute;
	right: 0;
}

/* Right Widget */
.right-widget h5 {
	font-weight: 300;
	font-size: 18px;
	color: #529BE7;
	margin: 0 0 20px;
}
.right-widget h6 {
	font-weight: bold;
	font-size: 14px;
	color: #529be7;
	margin: 0 0 20px;
}
.right-widget form h5 {
	font-size: 23px;
	margin-bottom: 20px;
}
.right-widget form p {
	margin-bottom: 20px;
}
.right-widget input[type="text"] {
	width: 166px;
}
.right-widget input[type="checkbox"] {
	margin: 3px 10px 0 5px;
	float: left;
}
.right-widget label span {
	margin-top: -15px;
	margin-left: 0; /*25px*/
	/*float: left;*/
}
.right-widget label span a {
	color: #333333;
	text-decoration: underline;
}
.right-widget form button {
	padding: 8px 40px;
	margin-left: 30px;
	margin-top: 20px;
}

/* Contact Form */
.file_list div.MultiFile-label {
	margin: 4px 0;
	font-size: 13px;
}
#contact-form {
	padding: 0 15px;
}
#contact-form h3 {
	font-weight: 300;
	margin-bottom: 20px !important;
	font-size: 27px;
	color: #529be7;
	margin-top: -5px;
}
#left-form {
	width: 375px;
	float: left;
}
#left-form textarea {
	width: 333px;
	height: 215px;
	padding: 10px 20px;
}
#right-form {
	float: right;
	width: 230px;
}
#right-form label {
	margin-top: 10px;
}
#right-form select {
	margin: 0;
}
#right-form input {
	margin: 0 0 5px 0;
}
#right-form p.captcha {
	text-align: center;
	margin-top: 20px;
}
#right-form .btn {
	padding: 10px 35px;
	margin-left: 50px;
}
#captcha {
	width: 50px;
}
.widget-contact-img {
	height: 100px;
}
.widget-contact {
	float: left;
	width: 124px;
	border-radius: 0;
	text-align: center;
	height: 206px;
	margin-right: 15px;
}
.widget-contact h5 {
	font-size: 20px;
	color: #529be7;
	margin: 10px 0;
	font-weight: 300;
}
.widget-contact p {
	font-size: 16px;
}
.no-margin {
	margin: 0 !important;
}
#info {
	border-radius: 0;
}
#info p {
	margin: 0;
}
.contact-doc-uploader {
	border-radius: 4px;
	padding: 5px 20px 15px;
	background: #fff;
	border: 1px solid #c8c8c8;
}
.contact-doc-uploader p {
	color: #828282;
	font-size: 13px;
}
.contact-doc-uploader ul {
	list-style: none;
	margin: 0 0 10px;
}

.contact-doc-uploader ul li a {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}
.contact-doc-uploader ul li p {
	margin: 0;
}

.cancel-upload-contact {
	display: block;
	width: 11px;
	height: 11px;
	background: url(../img/cancel_red.png) no-repeat;
}

/* Middle */
#smallcar-img {
	background: url(../img/carcity_small.png) no-repeat;
	width: 240px;
	height: 227px;
	position: absolute;
	bottom: 0;
	margin-bottom: -31px;
	margin-left: -10px;
}
#middle-content {
	height: 230px;
	position: relative;
}
#middle-content h1 {
	font-weight: 300;
	font-size: 44px;
	color: #fff;
	display: block;
	position: absolute;
	bottom: 60px;
	/*left: 255px;*/
	left: 237px;
}
#middle-content h2 {
	font-size: 23px;
	font-weight: 300;
	color: #fff;
	display: block;
	position: absolute;
	bottom: 15px;
	/*left: 255px;*/
	left: 240px;
}
#middle {
	background: #529be7;
	min-height: 230px;
}
#middle .container {
	position: relative;
}
#middle-title {
	text-align: center;
	color: #fff;
	font-size: 62px;
	font-weight: 300;
	margin-top: 35px;
}
#middle-title-caption {
	text-align: center;
	color: #fff;
	font-size: 23px;
	font-weight: normal;
}
#homepage-img {
	width: 553px;
	height: 503px;
	margin-top: -90px;
	margin-bottom: -65px;
	background: url(../img/background_city.png) no-repeat;
	position: relative;
	z-index: 3;
}
#car-big {
	width: 440px;
	height: 367px;
	background: url(../img/car_big.png) no-repeat;
	position: absolute;
	z-index: 5;
	bottom: 0;
	left: 105px;
	margin-bottom: -65px;
}
#signup-container {
	width: 416px;
	height: 396px;
	background: url(../img/signup.png) no-repeat;
	position: absolute;
	right: 27px;
	bottom: 0;
	margin-bottom: -55px;
	z-index: 4;
}
#signup-form {
	padding: 0 40px;
}
#signup-form h3 {
	color: #fff;
}
#titles {
	text-align: center;
	margin-top: 30px;
	margin-left: 60px;
}
#input-container {
	margin-top: 20px;
}
.title-field {
	vertical-align: middle;
	margin-right: 10px;
	float: left;
	font-size: 14px;
}
.title-field input[type="radio"] {
	margin: 0 5px 3px 0;
}
.input-field{
	position: relative;
}
.input-field input[type="text"] {
	font-size: 13px;
	padding: 5px 10px 3px;
	width: 140px;
	float: left;
	margin-right: 6px;
}

#agreement {
	text-align: center;
	margin: 15px 0;
}
#agreement label a {
	color: #333;
	text-decoration: underline;
}
#agreement input[type="checkbox"] {
	margin: -3px 0 0 0;
}
#apply-now {
	width: 261px;
	height: 69px;
	color: #fff;
	font-family: "HelveticaNeue", "Open Sans", Arial, Sans-serif;
	font-size: 26px;
	margin-left: 40px;
}
.more {
	font-size: 13px;
	display: block;
	text-align: center;
	margin-top: 15px;
}
.more a{
	text-decoration: underline;
	color: #9d9d9d;
}

/* Error */
#error {
	text-align: center;
	margin: 100px 0;
}
#error h1 {
	font-size: 130px;
	font-weight: 300;
	color: #333;
	line-height: 1;
	margin: 0 0 60px;
}
#main #error h2 {
	font-size: 37px;
	color: #333;
	line-height: 1;
	margin: 0 0 60px
}
#main #error h5 {
	font-size: 18px;
	color: #333;
	line-height: 1;
	margin: 0 0 40px
}

/* Main */
#main {
	margin-top: 65px;
}
#main h1 {
	color: #529be7;
	font-size: 44px;
	font-weight: 300 !important;
	margin: 0 0 20px 0;
}
#main h2 {
	color: #529be7;
	font-size: 37px;
	font-weight: 300 !important;
	margin: 0 0 10px 0;
}
#main h3 {
	font-size: 27px;
	font-weight: 300 !important;
	color: #529be7;
	margin-bottom: 10px;
}
#main h4 {
	font-size: 23px;
	color: #529be7;
	font-weight: 300 !important;
	margin-bottom: 10px;
}
#main h5 {
	font-size: 18px;
	color: #529be7;
	font-weight: 300 !important;
	margin-bottom: 10px;
}
#main h6 {
	font-size: 14px;
	font-weight: bold;
	color: #529be7;
	margin-bottom: 10px;
}
#main ol {
	margin: 0 0 20px 20px;
}

/* Application Form */
.terms {
	width: 410px;
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 24px;
}
#main .terms h4 {
	font-size: 18px;
	margin: 0;
	color: #333;
	font-weight: normal;
}
.term-header {
	padding: 10px 15px;
	background: #f7f7f7;
	border: 1px solid #ddd;
	background-image: linear-gradient(bottom, rgb(229,230,230) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(229,230,230) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(229,230,230) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(229,230,230) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(229,230,230) 0%, rgb(255,255,255) 100%);
}
.term-content {
	border: 1px solid #DDDDDD;
    height: 140px;
    overflow: auto;
    padding: 5px;
    width: 398px;
    font-size: 13px;
}
.dec-content {
	border: 1px solid #DDDDDD;
	border-bottom: none;
	min-height: 140px;
	width: 398px;
	padding: 5px;
	font-size: 13px;
}
.loan-dollar {
	position: absolute;
	color: #999999;
	font-size: 14px;
	margin-left: 13px;
	margin-top: 6px;
	font-family: "Helvetica Neue",​Helvetica,​Arial,​sans-serif;
}
.input-dollar {
	padding-left: 16px !important;
	width: 196px !important;
}
.select-dollar {
	width: 220px !important;
}
#loan {
	padding-left: 16px;
	width: 196px;
}
#main .term-content h6 {
	font-size: 10px;
	margin: 0 0 3px 0;
	color: #333;
}
#main .term-content p {
	/*font-size: 10px;*/
	line-height: 18px;
	margin-bottom: 3px;
}
#main-form #form-1 td{
	width: 25%;
}
#main-form #form-2 td:first-child {
	width: 35%;
}
#form-5 {
	width: 348px;
	/*margin-left: 30px;*/
	margin-top: -14px !important;
	text-align: center;
	border: 1px solid #DDDDDD;
	border-top: none;
	box-shadow: none;
	border-radius: 0 0 4px 4px;
	background: none;
}
#application-form {
	background: url(../img/application-form-bg.png) repeat-y;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	margin-top: 40px;
	min-height: 340px;
}
#steps-container {
	background: #529be7;
	width: 220px;
	position: relative;
	border-radius: 4px 0 0 4px;
	padding-top: 25px;
	float: left;
}
#main-form {
	float: right;
	width: 475px;
}
#main-form form select {
    width: 140px;
}
#main-form form {
	margin-top: 14px;
    padding: 2px 30px 25px;
}
#doc-form {
	float: right;
	width: 75%;
}
#doc-form form {
	padding: 20px 30px;
}
#main #doc-form h3 {
	margin: 0 0 10px 0;
}
#main #doc-form form input[type="checkbox"] {
	margin: 0;
}
#main #doc-form form p > span {
	margin-right: 20px;
}
.doc-steps-container {
	position: relative;
	margin-bottom: 30px;
}
#main #doc-form form .doc-input-fields input[type="checkbox"] {
	margin: 0 5px 0 0;
}
#main #doc-form form .doc-input-fields input[type="text"] {
	margin: 0;
}
#expenses-table {
	margin-right: 10px;
}
#expenses-table tr td input {
	width: 140px !important;
}
#expenses-table tr td select {
	width: 164px !important;
}
#bank-step3 {
	float: right;
	margin-right: 10px;
}
#bank-step3 tr td input {
	width: 150px;
}
.doc-input-fields {
	bottom: -10px;
    left: 175px;
    position: absolute;
    width: 320px;
}
.doc-input-fields label {
	display: inline-block;
	margin-right: 4px;
}
.select-doc {
	width: 165px;
	height: 100px;
	padding: 10px 0;
	background: #f0f0f0;
	text-align: center;
	border: 1px solid #e5e5e5;
	float: left;
	margin-right: 20px;
}
#main .select-doc h4 {
	/*line-height: 1;
	margin: 10px 0;*/
	line-height: 1.3;
    margin: 6px 0;
}
#uploader-container {
	padding: 25px;
	background: #f0f0f0;
	border: 1px solid #e5e5e5;
	width: 569px;
	position: relative;
	z-index: 1;
}
#uploader-container p {
	margin: 0;
}
.tab-extender {
	background: #f0f0f0;
	z-index: 9999;
	position: absolute;
	left: 0;
	bottom: -11px;
	width: 165px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	height: 20px;
}
span[class^="file-"] {
	width: 48px;
	height: 48px;
	float: left;
}
.file-raw, .file-RAW {
	background: url(../img/filetypes/file_raw.png) no-repeat;
}
.file-bmp, .file-BMP {
	background: url(../img/filetypes/file_bmp.png) no-repeat;
}
.file-doc, .file-DOC,
.file-msword, .file-MSWORD,
.file-docx, .file-DOCX {
	background: url(../img/filetypes/file_doc.png) no-repeat;
}
.file-pdf, .file-PDF {
	background: url(../img/filetypes/file_pdf.png) no-repeat;
}
.file-jpeg, .file-jpg, .file-JPG, .file-JPEG {
	background: url(../img/filetypes/file_jpg.png) no-repeat;
}
.file-gif, .file-GIF {
	background: url(../img/filetypes/file_gif.png) no-repeat;
}
.file-png, .file-PNG {
	background: url(../img/filetypes/file_png.png) no-repeat;
}
.files-to-upload ul li:first-child {
	margin-top: 6px;
}
.files-to-upload ul{
	list-style: none;
	margin: 0 0 0 10px;
}
#uploader-container .filename {
	font-size: 12px;
	margin: 15px 10px 10px;
	width: 110px;
	float: left;
}
.input-progress {
	float: left;
	width: 250px;
	margin-top: 13px;
	height: 24px;
	border-radius: 4px;
}
.input-progress input[type="text"]{
	width: 235px;
}
.progress {
	background: #66cc66;
}
.jq-uploader {
	text-align: center;
	padding: 50px 0;
	border: 2px dashed #e5e5e5;
	/*margin-bottom: 10px;*/
}
.upload-box {
	padding: 10px;
	border-radius: 5px;
	background: #fff;
	margin-top: 10px;
}
.filesize {
	display: block;
	float: left;
	margin: 15px 10px;
	font-size: 12px;
	width: 65px;
}
.cancel-file {
	display: block;
	float: left;
	width: 13px;
	height: 13px;
	background: url(../img/cancel.png) no-repeat;
	text-indent: -9999px;
	margin: 18px 10px 0 0;
	color: #fff;
}
.nomarginright {
	margin-right: 0 !important;
}
.top-doc-selection {
	position: relative;
	margin-bottom: 10px;
}
.up-small {
	font-size: 10px;
}
.doc-middle {
	display: block;
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 5px;
}
.doc-or {
	float: left;
	margin-right: 20px;
	margin-top: 55px;
}
.doc-small {
	font-size: 13px;
	line-height: 1.2;
	margin-top: -5px;
	margin-bottom: 0px;
}
.select-doc a {
	color: #333;
	text-decoration: underline;
	font-size: 11px;
}
.add-top-margin {
	margin-top: 25px !important;
}
.add-top-padding {
	padding-top: 25px !important;
}
.step-field {
	height: 106px;
	position: relative;
}
.step-field a {
	color: #a9cdf3;
	height: 106px;
	display: block;
}
.step-field a.active .step-desc p {
	font-size: 27px;
}
.step-field a:hover {
	background: #61a3e9;
}
.step-field a.active {
	background: url(../img/round-rectangle.png) no-repeat;
	width: 255px;
	height: 106px;
	margin-left: -10px;
}
.step-ref {
	margin-top: 10px;
}
.step-num {
	display: inline-block;
	width: 30px;
	position: absolute;
	left: 20px;
	top: 25px;
}
.step-large-num {
	font-size: 47px;
	font-weight: 300;
	margin-top: 5px;
	display: block;
}
.step-desc {
	position: absolute;
	top: 29px;
	left: 55px;
}
.step-desc p {
	font-size: 21px;
	font-weight: 300;
}
#round-sq {
	background: url(../img/round-square.png) no-repeat;
	width: 238px;
	height: 193px;
	margin-left: -10px;
}
#doc-sq {
	background: #fff;
	width: 238px;
	margin-left: -10px;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
}
#round-sq h3,
#doc-sq h3, {
	margin: 0 0 10px 0;
	line-height: 1;
	font-size: 27px;
	font-weight: 300;
	color:#529BE7;
}
#round-sq div,
#doc-sq div {
	padding: 15px 20px;
}

/* Content */
#content {
	margin-top: 60px;
}
#content h2 {
	color: #529be7;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
}
#content h3 {
	color: #529be7;
	font-size: 27px;
	font-weight: 300;
}
#content ul {
	list-style: none;
	margin: 30px 0 0 0;
}
#content ul li {
	font-size: 14px;
	margin-bottom: 20px;
}
.content-caption {
	font-size: 17px;
	text-align: center;
	font-weight: 300;
}
#content-divider {
	width: 959px;
	height: 10px;
	background: url(../img/divider.png) no-repeat;
	margin: 25px 0;
}
.what-our {
	color: #529be7;
	font-size: 20px;
	font-weight: 300;
	display: block;
	margin-top: 20px;
	text-align: center;
}
#testimonial {
	background: #deebf6;
	padding: 30px;
	margin-top: 30px;
	border-radius: 4px;
}
#testimonial .author {
	font-weight: 300;
	font-style: italic;
}
#apply-btm-content {
	background: #529be7;
	padding: 40px 0;
	border-radius: 4px;
	margin: 20px 0;
	text-align: center;
	position: relative;
}
#apply-btm-content p {
	color: #fff;
	font-size: 19px;
	font-weight: 300;
	margin: 0 0 0 -45px;
}
#bullet-ol li span {
	display: block;
	background: url(../img/bullet-ol.png) no-repeat;
	width: 43px;
	height: 43px;
	float: left;
}
#bullet-ol .bullet-2 {
	background-position: -43px 0 !important;
}
#bullet-ol .bullet-3 {
	background-position: -86px 0 !important;
}
#bullet-ol .bullet-4 {
	background-position: -129px 0 !important;
}
#bullet-ol li p,
#bullet-glyph li p {
	margin-left: 63px;
}
#bullet-glyph li span {
	display: block;
	/*background: url(../img/bullet-glyph.png) no-repeat;*/
	float: left;
}
#bullet-glyph .bullet-1 {
	/*width: 45px;
	height: 46px;*/
}
#bullet-glyph .bullet-2 {
	/*width: 38px;
	height: 53px;
	background-position: -45px 0 !important;*/
	margin-left: 3px;
}
#bullet-glyph .bullet-3 {
	/*width: 55px;
	height: 53px;
	background-position: -83px 0 !important;
	margin-left: -7px;*/
}
#bullet-glyph .bullet-4 {
	/*width: 55px;
	height: 53px;
	background-position: -141px 0 !important;*/
}
.small-car {
	background: url(../img/car_small.png) no-repeat;
	width: 97px;
	height: 83px;
	display: block;
	position: absolute;
	top: 10px;
	left: 70px;
}
#apply-btn-small {
	display: block;
	position: absolute;
	width: 146px;
	height: 45px;
	right: 40px;
	top: 28px;
}
#apply-btn-small a {
	color: #fff;
	margin-top: 12px;
	display: block;
	font-family: "HelveticaNeue", "Open Sans", Arial, Sans-serif;
	font-size: 17px;
	width: 146px;
	height: 45px;
}
.note {
	font-family: "HelveticaNeue", "Open Sans", Arial, Sans-serif;
	font-size: 9px;
	line-height: 10px;
	display: block;
	margin-left: 25px;
	color: #9d9d9d;
    text-align: justify;
    width: 95%;
}

/* About Us */
#top-about-us {
	margin-bottom: 30px;
}
#top-about-us img {
	float: left;
	/*margin-right: 20px;*/
}
#top-about-us p {
	font-size: 18px;
	line-height: 23px;
}
.quote-icon {
	display: block;
	/*background: url(../img/quotes.png) no-repeat;*/
	width: 52px;
	height: 39px;
	/*margin: 0 0 10px 215px;*/
	margin: 0 0 0 10px;
}
.blue-widget {
	background: #e5f0fb;
	/*padding: 40px 35px;*/
	padding: 40px 18px 40px 35px;
    width: 234px;
	border-radius: 4px;
}
.blue-widget h5 {
	margin: 0 0 20px 0;
	color: #529be7;
	font-size: 18px;
	font-weight: 300;
}
.blue-widget ul {
	list-style: none;
	margin: 20px 0 0;
}
.blue-widget ul li p {
	/*font-weight: bold;*/
}
.check-icon {
	display: block;
	/*width: 30px;
	height: 24px;
	float: left;*/
	background: url(../img/check-icon.png) no-repeat;
	margin-top: 5px;
	margin-right: 15px;
}
.section {
	margin-bottom: 20px;
}
.about-thumbnail img {
	width: 100%;
}
.about-thumbnail-header {
	background-color: #529be7;
	padding: 12px;
}
#main .about-thumbnail-header h4 {
	color: #fff;
	margin: 0;
}


/*About us*/
h4.header {
	background: #529BE7;
	color: #fff !important;
    margin-bottom: 0 !important;
    padding: 8px;
    width: 271px;
}

/* Footer */
#upper-footer {
	min-height: 170px;
	background: url(../img/footer-bg.jpg) repeat-x bottom center;
	position: relative;
	/*padding-bottom:20px;*/
}
#customer-support {
	/*background: url(../img/customer-support.png) no-repeat;*/
	height: 159px;
	width: 159px;
	/*display: block;
	position: absolute;*/
	bottom: 0;
	margin-left: 140px;
}
.footer-content {
	margin-top: 60px;
}
.footer-content h5 {
	color: #529be7;
	font-size: 14px;
}
.footer-content h4 {
	font-size: 18px;
}
.footer-content p {
	font-size: 12px;
	color: #5f5f5f;
	margin: 0;
	line-height:15px;
}
.twitter-date {
	display: block;
	font-size: 10px;
	font-style: italic;
}
#social-media {
	list-style: none;
	margin: 0;
}
#social-media li a {
	float: left;
	width: 22px;
	height: 20px;
	margin-right: 10px;
}
#tw {
	background-position: -20px 0 !important;
}
#yt {
	background-position: -40px 0 !important;
}
#footer {
	height: 41px;
	background: #333;
}
.copyright {
	color: #5f5f5f;
	font-size: 11px;
	margin: 10px;
	display: block;
}
.copyright a {
	color: #5f5f5f;
}
.copyright a:hover {
	color: #0088CC;
}
#footer-nav {
	list-style: none;
	margin-top: 10px;
}
#footer-nav li {
	display: inline;
	margin-right: 10px;
}
#footer-nav li a {
	color: #fff;
	font-size: 12px;
}

/* Global CSS */
fieldset {
	border-radius: 4px;
	border: 1px solid #e5e5e5;
	margin-bottom: 20px;
	position: relative;
}
legend {
	font-size: 14px;
	font-weight: bold;
	padding: 0 10px;
	color: #529be7;
}
fieldset table tr td:first-child {
	vertical-align: middle;
	/*width: 140px;*/
	text-align: right;
}
#main-form input,
#main-form select{
	margin: 0 0 0 5px;
}
#main-form select {
	display: inline-block;
	width: auto;
}
#main-form td {
	padding-bottom: 10px;
}
.input-small {
	width: 30px !important;
}
.input-medium {
	width: 40px !important;
}
.input-postcode {
	width: 60px !important;
}
.input-match-select {
	width: 116px !important;
	padding-left: 16px !important;
}
.auto-width {
	width: 70px !important;
}
.submit-btn-application {
	background: url(../img/btn-application.png) no-repeat transparent;
	width: 296px;
	height: 67px;
	border: none;
	text-align: center;
	color: #fff;
	font-size: 27px;
	margin-top: 20px;
	font-family: 'HelveticaLTStdsteevoharvie', 'Open Sans', Arial, Sans-serif;
}

/* Blog */
#post-container {
	padding-left: 15px;
}
.post {
	margin-bottom: 40px;
}
.post h2 a,
.post p a, {
	color: #529be7;
}
.post h2 a:hover,
.post p a:hover {
	background: #529be7;
	color: #fff;
}
.post p {
	margin-bottom: 20px;
}
.post-info {
	margin-top: 10px;
}
.post-info [class^="icon-"],
.post-info [class*=" icon-"] {
	color: #969696;
	font-weight: 300;
}

.post-tag {
	margin-top: 10px;
}
.post-tag label {
	margin-top: 3px;
	display: block;
	float: left;
	margin-right: 10px;
}
.post-tag a {
	float: left;
	display: block;
	margin-right: 5px;
}

.read-more a:hover {
	background: #529be7;
	color: #fff;
}

#reply {
	width: 550px;
	margin-top: 40px;
}
#reply h5 {
	color: #529BE7;
	font-weight: 300;
	font-size: 18px;
	margin: 0 0 20px 0;
}
#reply input {
	display: block;
	width: 220px;
	margin-bottom: 5px;
	color: #cdcdcd;
	border-radius: 4px;
}
#reply input:focus {
	color: #333;
}
#reply textarea {
	width: 455px;
	height: 170px;
	color: #cdcdcd;
	margin: 0 0 20px;
}
#reply textarea:focus {
	color: #333;
}
#html-tags {
	margin-bottom: 20px;
}
#html-tags p {
	color: #dd1144;
	margin: 0 0 3px 0;
	background-color: #fff;
	border: 1px solid #dddddd;
	display: inline-block;
	font-family: consolas;
}

/* Bootstrap Element */
#navigation .dropdown-menu::after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  border-left: 6px solid transparent;
  content: '';
}
.dropdown .dropdown-menu .nav-header {
	font-weight: bold;
	font-size: 11px;
	color: #333;
	padding: 3px 15px 0;
	margin-bottom: -5px;
}
.dropdown-menu li > a {
	padding: 5px 10px;
	margin: 0 5px;
}
.dropdown-menu li > a:hover {
	background: #529be7;
	border-radius: 4px;
}

.nav-list {
	background: #fff;
	box-shadow: 0 0 5px #999;
	border-radius: 4px;
	padding: 5px 0;
}
.nav-list > li > a {
	padding: 5px 10px;
	margin: 3px 5px;
	border-radius: 4px;
	color: #333;
}
.nav-list > li.active > a {
	background: #f2f2f2;
	color: #529be7;
	text-shadow: none;
}
.nav-list > li > a:hover {
	background: #529be7;
	color: #fff;
	text-shadow: none;
}
.dropdown-submenu > a:after {
	margin-right: 0;
}

[class^="icon-"],
[class*=" icon-"] {
	vertical-align: baseline;
}
.pagination ul {
	box-shadow: none;
	border-radius: 0;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span,
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span{
	border-radius: 3px;

}

.pagination ul > li > a,
.pagination ul > li > span {
	background-image: linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 100%);
	padding: 5px 10px;
	margin-right: 5px;
	border: 1px solid #cdcdcd;
	border-radius: 3px;
	font-family: 'HelveticaNeue', 'Open Sans', Arial, Sans-serif;
	color: #333;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #1f72d0;
	background-image: linear-gradient(bottom, rgb(31,114,208) 0%, rgb(77,151,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(31,114,208) 0%, rgb(77,151,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(31,114,208) 0%, rgb(77,151,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(31,114,208) 0%, rgb(77,151,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(31,114,208) 0%, rgb(77,151,229) 100%);
	color: #fff;
	border: 1px solid #1f71d0;
	box-shadow: 0 1px 0 #83b6ee inset
}

.btn {
	font-family: 'HelveticaNeue', 'Open Sans', Arial, Sans-serif;
	border-radius: 3px;
}

.btn.btn-large {
	font-size: 17px;
}
.btn.btn-small {
	font-size: 13px;
}
.btn.btn-mini {
	font-size: 10px;
}
.btn-success {
	background-color: #338E61;
	background-image: linear-gradient(bottom, rgb(49,105,78) 0%, rgb(51,142,97) 100%);
	background-image: -o-linear-gradient(bottom, rgb(49,105,78) 0%, rgb(51,142,97) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(49,105,78) 0%, rgb(51,142,97) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(49,105,78) 0%, rgb(51,142,97) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(49,105,78) 0%, rgb(51,142,97) 100%);
	border: 1px solid #31694e;
}
.btn-success:hover {
	background-color: rgb(49,105,78);
}

.btn-primary {
	background-color: #4f9ae5;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31694E', endColorstr='#338E61',GradientType=0 );
	background-image: linear-gradient(bottom, rgb(43,123,214) 0%, rgb(79,154,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(43,123,214) 0%, rgb(79,154,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(43,123,214) 0%, rgb(79,154,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(43,123,214) 0%, rgb(79,154,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(43,123,214) 0%, rgb(79,154,229) 100%);
	border: 1px solid #2b7bd6;
	color: #fff;
}
.btn-primary:hover {
	background-color: rgb(43,123,214);
}

.btn-tertiary {
	background-color: rgb(164,164,164);
	background-image: linear-gradient(bottom, rgb(133,133,133) 0%, rgb(164,164,164) 100%);
	background-image: -o-linear-gradient(bottom, rgb(133,133,133) 0%, rgb(164,164,164) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(133,133,133) 0%, rgb(164,164,164) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(133,133,133) 0%, rgb(164,164,164) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(133,133,133) 0%, rgb(164,164,164) 100%);
	border: 1px solid #5c5c5c;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-tertiary:hover {
	background-color: rgb(133,133,133);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-automargin {
	display: block;
	margin: 0 auto;
}
.alert h4 {
	color: #c09853 !important;
}
.alert.alert-error h4 {
	color: #b94a48 !important;
}
.alert.alert-success h4 {
	color: #468847 !important;
}
.alert.alert-info h4 {
	color: #3a89ab !important;
}
blockquote p {
	font-size: 14px;
	font-weight: normal;
}
.breadcrumb {
	background-color: transparent;
}


/* Justin's CSS for form validation */
input.error, select.error {
	border: 1px solid #E9322D !important;
	box-shadow: 0 0 6px #F8B9B7 !important;
}
label.error {
	display: none !important;
}
div.checker.error span {
	background-image: url("../img/sprite-red.png");
	background-repeat: no-repeat;
}
div.radio.error span {
	background-image: url("../img/sprite-red.png");
	background-repeat: no-repeat;
}

/* Preloader CSS */
#circularG{
	position:relative;
	width:128px;
	height:128px
}

.circularG{
	position:absolute;
	background-color:#FFFFFF;
	width:29px;
	height:29px;
	-moz-border-radius:19px;
	-moz-animation-name:bounce_circularG;
	-moz-animation-duration:1.04s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:linear;
	-webkit-border-radius:19px;
	-webkit-animation-name:bounce_circularG;
	-webkit-animation-duration:1.04s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:linear;
	-ms-border-radius:19px;
	-ms-animation-name:bounce_circularG;
	-ms-animation-duration:1.04s;
	-ms-animation-iteration-count:infinite;
	-ms-animation-direction:linear;
	-o-border-radius:19px;
	-o-animation-name:bounce_circularG;
	-o-animation-duration:1.04s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:linear;
	border-radius:19px;
	animation-name:bounce_circularG;
	animation-duration:1.04s;
	animation-iteration-count:infinite;
	animation-direction:linear;
}

#circularG_1{
	left:0;
	top:50px;
	-moz-animation-delay:0.39s;
	-webkit-animation-delay:0.39s;
	-ms-animation-delay:0.39s;
	-o-animation-delay:0.39s;
	animation-delay:0.39s;
}

#circularG_2{
	left:14px;
	top:14px;
	-moz-animation-delay:0.52s;
	-webkit-animation-delay:0.52s;
	-ms-animation-delay:0.52s;
	-o-animation-delay:0.52s;
	animation-delay:0.52s;
}

#circularG_3{
	top:0;
	left:50px;
	-moz-animation-delay:0.65s;
	-webkit-animation-delay:0.65s;
	-ms-animation-delay:0.65s;
	-o-animation-delay:0.65s;
	animation-delay:0.65s;
}

#circularG_4{
	right:14px;
	top:14px;
	-moz-animation-delay:0.78s;
	-webkit-animation-delay:0.78s;
	-ms-animation-delay:0.78s;
	-o-animation-delay:0.78s;
	animation-delay:0.78s;
}

#circularG_5{
	right:0;
	top:50px;
	-moz-animation-delay:0.91s;
	-webkit-animation-delay:0.91s;
	-ms-animation-delay:0.91s;
	-o-animation-delay:0.91s;
	animation-delay:0.91s;
}

#circularG_6{
	right:14px;
	bottom:14px;
	-moz-animation-delay:1.04s;
	-webkit-animation-delay:1.04s;
	-ms-animation-delay:1.04s;
	-o-animation-delay:1.04s;
	animation-delay:1.04s;
}

#circularG_7{
	left:50px;
	bottom:0;
	-moz-animation-delay:1.17s;
	-webkit-animation-delay:1.17s;
	-ms-animation-delay:1.17s;
	-o-animation-delay:1.17s;
	animation-delay:1.17s;
}

#circularG_8{
	left:14px;
	bottom:14px;
	-moz-animation-delay:1.3s;
	-webkit-animation-delay:1.3s;
	-ms-animation-delay:1.3s;
	-o-animation-delay:1.3s;
	animation-delay:1.3s;
}

@-moz-keyframes bounce_circularG{
0%{
-moz-transform:scale(1)}

100%{
-moz-transform:scale(.3)}

}

@-webkit-keyframes bounce_circularG{
0%{
-webkit-transform:scale(1)}

100%{
-webkit-transform:scale(.3)}

}

@-ms-keyframes bounce_circularG{
0%{
-ms-transform:scale(1)}

100%{
-ms-transform:scale(.3)}

}

@-o-keyframes bounce_circularG{
0%{
-o-transform:scale(1)}

100%{
-o-transform:scale(.3)}

}

@keyframes bounce_circularG{
0%{
transform:scale(1)}

100%{
transform:scale(.3)}

}
/*********** NEW UPDATE **************/

/* loading image */
i.loading {
	position: relative;
	background-image: url('./assets/img/spinner.gif');
	background-repeat: no-repeat;
	background-position: 50%;
}

/* Tasks */
